Subject: Re: [hrpc] hrpc Digest, Vol 52, Issue 13

From: Nwaokorobia Darlington Chima <[email-masked]>
Date: Wed, 24 Jul 2019 03:12:58 +0100

i am need of dedicated individuals and firms who are will to work with me
in my research that aim to make man become the internet.
title: "WEB OF INSPIRATION"
an executable phase of the web that create a more accountable, transparent
and more improved internet security and more.
email: [email-masked]
phone number: +2347065180777

On Wed, 24 Jul 2019 at 00:28, <[email-masked]> wrote:

> Send hrpc mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.irtf.org/mailman/listinfo/hrpc
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of hrpc digest..."
> Today's Topics:
>
>    1. Re: [HR-rt] Learning from reviews (Mallory Knodel)
>    2. Re: [Pearg] descriptive censorship work:
>       draft-hall-censorship-tech: move to hrpc? (Joseph Lorenzo Hall)
>    3. Re: [HR-rt] Learning from reviews (Colin Perkins)
>
>
>
> ---------- Forwarded message ----------
> From: Mallory Knodel <[email-masked]>
> To: [email-masked], [email-masked]
> Cc:
> Bcc:
> Date: Tue, 23 Jul 2019 16:16:55 -0400
> Subject: Re: [hrpc] [HR-rt] Learning from reviews
> Hi,
>
> As per the today’s session (notes forthcoming), the HR-RT list will be
> closed immediately.
>
> And:
>
> * CCing the HRPC list if someone in HRPC conducts a review and cites
> RFC 8280,
>
>
> Please note the clarification on this point made today. Folks using
> RFC8280 or the Guidelines draft to do reviews should summarise and present
> learnings from that review process in HRPC. This is in contrast to
> including the HRPC list in discussion about that review alongside the
> ongoing RG discussion. That wouldn’t be helpful so please do not do that.
>
> Thanks,
> -M
>
> --
> Mallory Knodel
> Head of Digital :: article19.org
> gpg fingerprint :: E3EB 63E0 65A3 B240 BCD9  B071 0C32 A271 BD3C C780
>
> On 30 May 2019, at 02:57, Mallory Knodel <[email-masked]> wrote:
>
> Hi everyone,
>
> In order to make the learnings from draft reviews against RFC 8280 more
> visible and part of the chartered work of HRPC, we have taken some
> recent steps:
>
> * Encouraged hr-rt (human rights review team) subscribers to share
> updates on reviews that they're conducting using RFC 8280 to the hrpc
> list instead. And the hr-rt list will be closed down due to redundancy.
>
> * Created a new IRTF-HRPC repository called "reviews" in Github to
> track these reviews and learnings: https://github.com/IRTF-HRPC/reviews
>
> So, if you are someone who is interested in using RFC 8280 or the
> guidelines draft to conduct reviews, please feed that work back into
> HRPC by:
>
> * Sending a message to HRPC about drafts that might be interesting
> because of a) clear connection to RFC 8280, b) requests from authors or
> engagement with RFC 8280 in the I-D drafting process, or c) existence of
> a human rights considerations section in an I-D.
>
> * CCing the HRPC list if someone in HRPC conducts a review and cites
> RFC 8280,
>
> * Discussing on the list and in meetings about learnings gleaned from
> the review process when using RFC 8280 or the guidelines draft.
>
> * When you've sent a review (hopefully with HRPC on CC) please follow
> up on HRPC with an additional note on the utility or appropriateness,
> &c. of RFC 8280 in the analysis.
>
> Thanks all,
> -Mallory
> --
> Mallory Knodel
> Head of Digital :: article19.org
> gpg fingerprint :: E3EB 63E0 65A3 B240 BCD9  B071 0C32 A271 BD3C C780
>
> _______________________________________________
> HR-rt mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hr-rt
>
>
>
>
> ---------- Forwarded message ----------
> From: Joseph Lorenzo Hall <[email-masked]>
> To: Stephen Farrell <[email-masked]>
> Cc: Melinda Shore <[email-masked]>, Hrpc <[email-masked]>
> Bcc:
> Date: Tue, 23 Jul 2019 18:48:17 -0400
> Subject: Re: [hrpc] [Pearg] descriptive censorship work:
> draft-hall-censorship-tech: move to hrpc?
> (Apologies for two months of silence from me here!)
>
> Yes, we had Kathleen and Stephen both ready to AD-sponsor this draft in
> IETF about two years ago but I became part of the IASA 2.0 effort and had
> to focus on that (which is now done).
>
> Anyway, I'm going to consolidate all the recent feedback and propose a way
> forward at tomorrow's PEARG session.
>
> On Sat, May 18, 2019 at 3:37 AM <[email-masked]
> <[email-masked]>> wrote:
>
>>
>>
>> On Saturday, 18 May 2019, Melinda Shore wrote:
>> > On 5/17/19 10:13 PM, Gurshabad Grover wrote:
>> > > If that is not happening (hope I'm not missing some more context), I
>> > > think this draft is more suitable for the hrpc rg.
>> >
>> > Wearing no hats ...  I just reread the draft and I think it's
>> > an excellent piece of work that ought to be published, but I
>> > do not think it is particularly suitable as a research group
>> > product (either pearg or hrpc).  Let's find out why it hasn't
>> > moved forward so far and do what we can to remedy that, rather
>> > than using the IRTF to route around IETF roadblocks.
>> >
>>
>> I don't  recall IETF roadblocks. When I was AD I was willing to sponsor
>> but the draft didn't get done and IIUC it's just recently the authors got
>> enough cycles to complete it.
>>
>> I still think pearg is the best current fit, as follow up work here would
>> seem more likely, but if various RG chairs went into a huddle and got it
>> moving that'd be fine,
>>
>> S.
>>
>> S
>>
>>
>> > Melinda
>> >
>> >
>> >
>> > --
>> > Software longa, hardware brevis
>> >
>> > PGP key fingerprint  4F68 2D93 2A17 96F8 20F2
>> >                      34C0 DFB8 9172 9A76 DB8F
>> >
>> >
>> _______________________________________________
>> hrpc mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/hrpc
>>
>
>
> --
> Joseph Lorenzo Hall
> Chief Technologist, Center for Democracy & Technology [
> https://www..cdt.org <https://www.cdt.org>]
> 1401 K ST NW STE 200, Washington DC 20005-3497
> e: [email-masked], p: 202.407.8825, pgp: https://josephhall.org/gpg-key
> Fingerprint: 3CA2 8D7B 9F6D DBD3 4B10  1607 5F86 6987 40A9 A871
>
>
>
>
> ---------- Forwarded message ----------
> From: Colin Perkins <[email-masked]>
> To: Mallory Knodel <[email-masked]>
> Cc: [email-masked], [email-masked]
> Bcc:
> Date: Tue, 23 Jul 2019 19:27:40 -0400
> Subject: Re: [hrpc] [HR-rt] Learning from reviews
> Thanks, Mallory. I’ll work with the secretariat to close the HR-RT list.
> Discussion should transfer to the main HRPC list.
>
> Colin
>
>
>
> On 23 Jul 2019, at 16:16, Mallory Knodel <[email-masked]> wrote:
>
> Hi,
>
> As per the today’s session (notes forthcoming), the HR-RT list will be
> closed immediately.
>
> And:
>
> * CCing the HRPC list if someone in HRPC conducts a review and cites
> RFC 8280,
>
>
> Please note the clarification on this point made today. Folks using
> RFC8280 or the Guidelines draft to do reviews should summarise and present
> learnings from that review process in HRPC. This is in contrast to
> including the HRPC list in discussion about that review alongside the
> ongoing RG discussion. That wouldn’t be helpful so please do not do that.
>
> Thanks,
> -M
>
> --
> Mallory Knodel
> Head of Digital :: article19.org
> gpg fingerprint :: E3EB 63E0 65A3 B240 BCD9  B071 0C32 A271 BD3C C780
>
> On 30 May 2019, at 02:57, Mallory Knodel <[email-masked]> wrote:
>
> Hi everyone,
>
> In order to make the learnings from draft reviews against RFC 8280 more
> visible and part of the chartered work of HRPC, we have taken some
> recent steps:
>
> * Encouraged hr-rt (human rights review team) subscribers to share
> updates on reviews that they're conducting using RFC 8280 to the hrpc
> list instead. And the hr-rt list will be closed down due to redundancy.
>
> * Created a new IRTF-HRPC repository called "reviews" in Github to
> track these reviews and learnings: https://github.com/IRTF-HRPC/reviews
>
> So, if you are someone who is interested in using RFC 8280 or the
> guidelines draft to conduct reviews, please feed that work back into
> HRPC by:
>
> * Sending a message to HRPC about drafts that might be interesting
> because of a) clear connection to RFC 8280, b) requests from authors or
> engagement with RFC 8280 in the I-D drafting process, or c) existence of
> a human rights considerations section in an I-D.
>
> * CCing the HRPC list if someone in HRPC conducts a review and cites
> RFC 8280,
>
> * Discussing on the list and in meetings about learnings gleaned from
> the review process when using RFC 8280 or the guidelines draft.
>
> * When you've sent a review (hopefully with HRPC on CC) please follow
> up on HRPC with an additional note on the utility or appropriateness,
> &c. of RFC 8280 in the analysis.
>
> Thanks all,
> -Mallory
> --
> Mallory Knodel
> Head of Digital :: article19.org
> gpg fingerprint :: E3EB 63E0 65A3 B240 BCD9  B071 0C32 A271 BD3C C780
>
> _______________________________________________
> HR-rt mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hr-rt
>
> _______________________________________________
> HR-rt mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hr-rt
>
>
>
>
> --
> Colin Perkins
> https://csperkins.org/
>
>
>
>
> _______________________________________________
> hrpc mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hrpc
>